[chs]

IDS_SHOTCUT = homedvr数字视频监控系统
IDS_CLENTSHOTCUT = HomeDvr分控端
IDS_Language=       中文简体
    IDS_InstallDriver=  安装黄色采集卡驱动
    IDS_InstallDriver2= 安装PCI/PCIE采集卡驱动
    IDS_InstallDriver3= 安装USB采集卡驱动
    IDS_InstallServer=  安装数字监控系统
    IDS_InstallClient=  安装网络分控系统
    IDS_InstallActiveX= 安装卸载IE控件
    IDS_Exit=           退出
    IDS_WelcomeBanner=  欢迎使用数字监控系统集成安装环境，请选择语言
    IDS_VideoMode=      请选择制式
    IDS_Finished=       成功！
    IDS_NoVideoCard =   没有发现视频采集卡！
    IDS_InstallDriver_Begin=开始驱动安装，请稍候...色
    IDS_InstallDriver_CloseDriverSign=驱动数字签名已关闭
    IDS_InstallDriver_TW68XX=安装TW68XX驱动程序，已完成
    IDS_InstallDriver_EC5128=安装EC5128驱动程序，已完成
    IDS_InstallDriver_NVP1204=安装NVP1204驱动程序，已完成
    IDS_InstallDriver_NVP1208=安装NVP1208驱动程序，已完成
    IDS_InstallDriver_USB3250=安装USB3250驱动程序，已完成
    IDS_InstallDriver_Mv9205=安装Mv9205驱动程序，已完成
    IDS_InstallDriver_Usb3150=安装USB采集卡驱动程序，已完成
    IDS_InstallDriver_mv9300=安装Mv9300驱动程序，已完成
    IDS_InstallDriver_HW8800=安装HW8800驱动程序，已完成
    IDS_InstallDriver_Waiting=驱动安装未完毕，请您耐心等待
    IDS_InstallDriver_FinishedAll= 全部驱动已安装完毕
    IDS_TW2815=          检测到您电脑上有2815采集卡，请根据提示继续安装
    IDS_SL9611=          检测到您电脑上有硬压缩卡，请根据提示继续安装
    IDS_QQUSB=           检测到您电脑上有USB采集卡，请根据提示继续安装
    IDS_InstallClientFinished= 客户端安装完成。
    IDS_HomeDvr_Surveillant_System= HomeDvr数字视频监控系统
    IDS_HomeDvr_Client_Lnk= HomeDvr分控端
    IDS_HomeDvr_PlayRecordSystem_Lnk= HomeDvr录像回放系统
    IDS_HomeDvr_Instructions= HomeDvr使用说明
    IDS_HomeDvr_SurveillantSystem_Lnk= HomeDvr数字视频监控系统
    IDS_HomeDvr_Uninstall_Lnk= 卸载HomeDvr监控系统
[cht]
IDS_SHOTCUT = homedvr數字視頻監控系統
IDS_CLENTSHOTCUT = HomeDvr分控端
    IDS_Language=        中文繁體
    IDS_InstallDriver=   安裝黃採集卡驅動
    IDS_InstallDriver2=  安裝藍採集卡驅動
    IDS_InstallDriver3=  安裝USB採集卡驅動
    IDS_InstallServer=   安裝數字監控系統
    IDS_InstallClient=   安裝網絡分控系統
    IDS_InstallActiveX=  安裝卸載IE控件
    IDS_Exit=            退出
    IDS_WelcomeBanner=   歡迎使用數字監控系統集成安裝環境，請選擇語言
    IDS_VideoMode= 請選擇制式
    IDS_Finished=        成功！
    IDS_NoVideoCard =      沒有發現視頻採集卡！
    IDS_InstallDriver_Begin= 開始驅動安裝，請稍候...
    IDS_InstallDriver_CloseDriverSign= 驅動數字簽名已關閉
    IDS_InstallDriver_TW68XX= 安裝TW68XX驅動程式，已完成
    IDS_InstallDriver_EC5128= 安裝EC5128驅動程式，已完成
    IDS_InstallDriver_NVP1204= 安裝NVP1204驅動程式，已完成
    IDS_InstallDriver_NVP1208= 安裝NVP1208驅動程式，已完成
    IDS_InstallDriver_USB3250= 安裝USB3250驅動程式，已完成
    IDS_InstallDriver_Mv9205= 安裝Mv9205驅動程式，已完成
    IDS_InstallDriver_mv9300= 安裝Mv9300驅動程式，已完成
    IDS_InstallDriver_HW8800= 安裝HW8800驅動程式，已完成
    IDS_InstallDriver_Usb3150= 安裝USB3150驅動程式，已完成
    IDS_InstallDriver_Waiting=驅動安裝未完畢，請您耐心等待
    IDS_InstallDriver_FinishedAll= 全部驅動程式已安裝完畢
    IDS_TW2815=          檢測到您電腦上有2815採集卡，請根據提示繼續安裝
    IDS_SL9611=          檢測到您電腦上有硬壓縮卡，請根據提示繼續安裝
    IDS_QQUSB=           檢測到您電腦上有USB採集卡，請根據提示繼續安裝
    IDS_InstallClientFinished= 安裝客戶端完成。
    IDS_HomeDvr_Surveillant_System= HomeDvr數字視頻監控系統
    IDS_HomeDvr_Client_Lnk= HomeDvr分控端
    IDS_HomeDvr_PlayRecordSystem_Lnk =  HomeDvr錄像回放系統
    IDS_HomeDvr_Instructions = HomeDvr使用說明
    IDS_HomeDvr_SurveillantSystem_Lnk= HomeDvr數字視頻監控系統
    IDS_HomeDvr_Uninstall_Lnk = 卸載HomeDvr監控系統
[eng]
IDS_SHOTCUT = homedvr Surveillant System
IDS_CLENTSHOTCUT = HomeDvr Client
 IDS_Language=        English
    IDS_InstallDriver=   Install Yellow Card Driver
    IDS_InstallDriver2=  Install Blue Card Driver
    IDS_InstallDriver3=  Install USB Card Driver
    IDS_InstallServer=   Install DVR System
    IDS_InstallClient=   Install Client
    IDS_InstallActiveX=  Install IE Control
    IDS_Exit=            Exit
    IDS_WelcomeBanner=   Welcome To DVR Setup, Pleases Select Language
    IDS_VideoMode= Select Mode
    IDS_Finished=        Successfully!
    IDS_InstallDriver_Begin= Start Installing Driver, Please Wait...
    IDS_InstallDriver_CloseDriverSign= Driver Signature Disabled.
    IDS_InstallDriver_TW68XX= Installing TW68XX Device Driver, Finished
    IDS_InstallDriver_EC5128= Installing EC5128 Device Driver, Finished
    IDS_InstallDriver_NVP1204= Installing NVP1204 Device Driver, Finished
    IDS_InstallDriver_NVP1208= Installing NVP1208 Device Driver, Finished
    IDS_InstallDriver_USB3250= Installing USB3250 Device Driver, Finished
    IDS_InstallDriver_Mv9205= Installing MV9205 Device Driver, Finished
    IDS_InstallDriver_mv9300=Installing MV9300 Device Driver, Finished
    IDS_InstallDriver_HW8800=Installing HW8800 Device Driver, Finished
    IDS_InstallDriver_Usb3150=      Installing USB3150 Device Driver, Finished
    IDS_InstallDriver_Waiting= Installation *Not* Finished, Please Waiting...
    IDS_InstallDriver_FinishedAll= Finished Installation of All the Device Driver
    IDS_TW2815=          Detected 2815 Capture Card, Please Continue Installing
    IDS_SL9611=          Detected Hardware Compression Card, Please Continue Installing
    IDS_QQUSB=           Detected USB Capture Card, Please Continue Installing
    IDS_InstallClientFinished= Install Client Finished.
    IDS_HomeDvr_Surveillant_System= HomeDvr Surveillant System
    IDS_HomeDvr_Client_Lnk= HomeDvr Client
    IDS_HomeDvr_PlayRecordSystem_Lnk= HomeDvr Record Playback System
    IDS_HomeDvr_Instructions= HomeDvr Instructions
    IDS_HomeDvr_SurveillantSystem_Lnk= HomeDvr Surveillant System
    IDS_HomeDvr_Uninstall_Lnk= Uninstall HomeDvr Surveillant System

    IDS_NoVideoCard=     Can't Find Video Capture Card

